

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 18:50:44 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.225])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0NAogrJ076839	for <[email-masked]>;
Wed, 23 Jan 2008 18:50:43 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1662763nzb.7 for
<[email-masked]>; Wed, 23 Jan 2008 02:50:41 -0800 (PST)
Received: by 10.142.78.10 with SMTP id a10mr2714035wfb.37.1201085441192; Wed,
23 Jan 2008 02:50:41 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs437616wfi; Wed,
23 Jan 2008 02:50:34 -0800 (PST)
Received: by 10.140.164.1 with SMTP id m1mr6234965rve.69.1201085433889; Wed,
23 Jan 2008 02:50:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id k3si5218421rog.2.2008.01.23.02.50.31; Wed,
23 Jan 2008 02:50:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N2E4Ch021329; Wed,
23 Jan 2008 04:49:09 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14511359 for [email-masked]; Wed,
23 Jan 2008 04:49:04 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0NAn4k9010624 for
<[email-masked]>; Wed, 23 Jan 2008 04:49:04 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0NAmn44000989 for
<[email-masked]>; Wed, 23 Jan 2008 04:49:03 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0NAmnL8026743 for
<[email-masked]>; Wed, 23 Jan 2008 04:48:49 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0NAmnVD026742 for [email-masked]; Wed, 23 Jan 2008 04:48:49 -0600
Date: Wed, 23 Jan 2008 04:48:49 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801230009
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

136
FZPN40 PHFO 231048
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
1100 UTC WED JAN 23 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 0600 UTC JAN 23 2008.
24 HOUR FORECAST VALID 0600 UTC JAN 24 2008.
48 HOUR FORECAST VALID 0600 UTC JAN 25 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...GALE WARNING...
LOW 1007MB 25N174E MOVING NE 30 KT. WARM FRONT FROM LOW THRU 26N177E
MOVING NE 30 KT. COLD FRONT FROM LOW THRU 21N172E 18N167E MOVING E
20 KT. WINDS 20 TO 25 KT WITHIN 210 NM NE AND E QUADRANTS OF LOW.
ISOLATED MODERATE TSTMS IN AREA FROM 24N TO 27N BETWEEN LOW AND
178W.
.12 HOUR FORECAST LOW 1004MB 27N178E. FRONTS FROM LOW THRU 30N180
AND THRU 20N174E. WINDS 25 TO 35 KT...SEAS 10 TO 13 FT WITHIN 240 NM
SE SEMICIRCLE OF LOW. WINDS 20 TO 25 KT...SEAS 9 TO 10 FT ELSEWHERE
WITHIN 150 NM OF LOW AND FRONTS N OF 22N...AND OVER FORECAST WATERS
N OF 28N BETWEEN 171W AND 177W.
.24 HOUR FORECAST LOW MOVED N OF AREA. FRONT FROM LOW THRU 30N175W
24N180 20N176E. WINDS 25 TO 30 KT IN AREA N OF 27N BETWEEN 171W AND
178W.
.48 HOUR FORECAST FRONT 30N170W 19N179W. WINDS 20 TO 25 KT IN AREA
N OF 26N BETWEEN 165W AND 172W.

...GALE WARNING...
.48 HOUR FORECAST COLD FRONT 30N163E 28N160E. S WINDS 20 TO 35 KT
OVER FORECAST WATERS N OF 26N W OF 170E.

.SYNOPSIS AND FORECAST.

COLD FRONT 30N176E 25N170E 21N162E MOVING E 20 KT. WINDS 20 TO 25 KT
OVER FORECAST WATERS N AND W OF COLD FRONT...AND WITHIN 210 NM E OF
COLD FRONT N OF 28N. ISOLATED MODERATE TSTMS OVER FORECAST WATERS N
OF 27N BETWEEN COLD FRONT AND 175W.
.24 HOUR FORECAST COLD FRONT MERGED WITH LOW AND FRONTS DESCRIBED
ABOVE.

E TO NE WINDS 20 TO 30 KT IN AREA FROM 09N TO 26N BETWEEN 147W AND
173W.
.24 HOUR FORECAST E TO NE WINDS 20 TO 25 KT IN AREA FROM 10N TO 19N
BETWEEN 148W AND 170W.
.48 HOUR FORECAST E TO NE WINDS 20 TO 25 KT IN AREA FROM 09N TO 18N
BETWEEN 152W AND 168W.

WEAK TROUGH 30N142W 26N141W MOVING WSW SLOWLY.

WEAK TROUGH 18N141W 13N143W MOVING W SLOWLY.

RIDGE 30N166W 23N174W 17N171E MOVING E SLOWLY.

SEAS 9 TO 15 FT IN AREA N OF 24N W OF 170E. SEAS 9 TO 13 FT IN AREA
N OF 05N BETWEEN 150W AND 180. SEAS 9 TO 10 FT IN AREA N OF 20N E OF
150W. SEAS 9 FT IN AREA FROM 09N TO 19N BETWEEN 180 AND 172E.
.24 HOUR FORECAST SEAS 9 TO 14 FT IN AREA N OF 20N W OF 172E...AND
IN AREA N OF 24N BETWEEN 175W AND 172E. SEAS 9 TO 12 FT IN AREA FROM
05N TO 24N BETWEEN 160W AND 175W...AND IN AREA FROM 05N TO 18N
BETWEEN 150W AND 160W. SEAS 9 TO 11 FT IN AREA N OF 26N E OF 150W.
.48 HOUR FORECAST SEAS 9 TO 15 FT IN AREA N OF 26N W OF 170E. SEAS 9
TO 14 FT IN AREA N OF 20N BETWEEN 169W AND 170E. SEAS 9 TO 11 FT IN
AREA FROM 06N TO 17N BETWEEN 153W AND 174W...AND IN AREA N OF 23N E
OF 154W.

OTHERWISE...WINDS 20 KT OR LESS AND SEAS 8 FT OR LESS OVER REST OF
AREA.

ISOLATED MODERATE TSTMS IN AREA S OF 06N W OF 180.

ITCZ...08N140W 07N170W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.